<template>
    <div>
        <span>Welcome to the Submission system</span>
    </div>
</template>

<script>
export default {
    data(){
        return {
            journal:this.$route.query.journal,
        };
    },
    created() {
        this.$api.post('api/Article/getJournalByAlias',{alias:this.journal})
        .then(res=>{
            localStorage.setItem('ms_journal_alias',res.journal_id);
            this.$router.push('/');
        });
        
    }
}
</script>